body{
	background: #ffeebc;
	color: #000000;

}

#top{
	width: 760px;
	height: 26px;
}

.topSideColumn{
	background: #EE3324;
	color: #000000;
	height: 26px;
	width: 75px;
	float:left;
}

.topMainColumn{
	height: 26px;
	width: 685px;
	float:right;
}

#banner{
	width: 760px;
	height: 90px;
	background: #000000;
	color: #ffffff;
}

.bannerSideColumn{
	width: 75px;
	height: 90px;
	float:left;
	background-color: #FFFFFF;
}

.bannerMainColumn{
	width: 685px;
	height: 90px;
	float:right;
	font-family: "Gill Sans", "Gill Sans MT", Gill, sans-serif;
	font-weight:500;
	font-size: 1.1em;
	font-style: italic;
	background-color: #FFFFFF;
}

.bannerMainColumn img{
	border: 0px;
	vertical-align:middle;
	margin-right: 142px;
}

#navBar{
	width: 760px;
	height: 22px;
}

.navBarSideColumn{
	background: #EE3324;
	color: #000000;
	width: 75px;
	height: 22px;
	float:left;
}

.navBarMainColumn{
	background: #ED7E77;
	color: #000000;
	width: 685px;
	height: 22px;
	float:right;
}

.navBarMainColumn img{
	border:0px;
	border-right: 30px #ED7E77 solid;
	float:right;
}

#photoBar{
	width: 760px;
	height: 79px;
}

.photoBarSideColumn{
	background: #EE3324;
	color: #000000;
	width: 75px;
	height: 79px;
	float: left;
}

.photoBarMainColumn{
	width: 685px;
	height: 79px;
	float:right;
}

.photoBarMainColumnImage{
	width: 137px;
	height: 79px;
	float: left;
}

#content{
	width: 760px;
	height: auto;
	background: #EE3324;
}
.MainContentData{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	
}
#contentSideColumn{
	width: 75px;
	height: auto;
	background: #EE3324;
	color: #000000;
	float:left;
	margin:0px;
}

.contentSideColumnDiamond{
	width: 75px;
	height: 114px;
	margin-top: 70px;
}

#contentMainColumn{
	width: 685px;
	height: auto;
	background: url(images/farmer.png) bottom left no-repeat #ffeebc;
	color: #000000;
	float: left;
	margin: 0px;
}

#contentMainColumnDiamond{
	width: 58px;
	height: 114px;
	margin-top: 70px;
	float:left;
}

#contentMainColumnLinks{
	width: 175px;
	height: auto;
	margin-top: 75px;
	padding-left: 5px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	font-weight: 600;
	background: #ffeebc;
	color: #000000;
}

.contentMainColumnLink{
	width: 170px;
	height: auto;
	padding-bottom:5px;
	padding-top: 3px;
	border-bottom: 2px solid #EE3324;
}

.contentMainColumnLink a,
.contentMainColumnLink a.link,
.contentMainColumnLink a.hover,
.contentMaincolumnLink a.visited{
	text-decoration: none;
	background: transparent;
	color: #000000;
}

#contentMainColumnVerbage{
	background: url(images/tread.png) repeat-y right;
	color: #000000;
	float: left;
	width: 440px;
	height: auto;
	padding-bottom: 25px;
}
#contentMainColumnVerbageFullPage{
	background: url(images/tread.png) repeat-y right;
	color: #000000;
	float: left;
	width: 600px;
	height: auto;
	padding-bottom: 25px;
}
.contentMainColumnNavigation{
	padding-top: 38px;
	font-family: Arial, sans-serif;
	font-size: .7em;
	font-weight: 400; 
}

.contentMainColumnNavigation a,
.contentMainColumnNavigation a.link,
.contentMainColumnNavigation a.visited,
.contentMainColumnNavigation a.hover{
	color: #EE3324;
	background:transparent;
}
.contentCrumbNavigation{
	font-family: Arial, sans-serif;
	font-size: .7em;
	font-weight: 400; 
}

.contentCrumbNavigation a,
.contentCrumbNavigation a.link,
.contentCrumbNavigation a.visited,
.contentCrumbNavigation a.hover{
	color: #EE3324;
	background:transparent;
}
.contentMainColumnTitle{
	color: #EE3324;
	background: transparent;
	font-family: Rockwell, "Courier New", Courier, serif;
	font-size: 1.5em;
	font-weight: 900;
	padding-top: 10px;
}

.contentMainColumnContent{
	color: #000000;
	background: transparent;
	font-family: Arial, sans-serif;
	font-size: .7em;
	font-weight: 400px;
	line-height: 2em;
	padding-top: 7px;
}

.contantMainColumnTrademark{
	font-variant: small-caps;
	vertical-align: super;
}

.contentMainColumnContent a,
.contentMainColumnContent a.link,
.contentMainColumnContent a.hover,
.contentMainColumnContent a.visited{
	color: #EE3324;
	background: transparent;
}

.contentMainColumnContent img{
	border:0px;
	padding-right: 10px;
}

#contentMainColumnDiamonds{
	color: #000000;
	background: transparent;
	padding-top: 20px;
	
}

.contentMainColumnDiamond{
	width: 88px;
	height: 88px;
	float: left;
}

.contentMainColumnDiamond img{
	border: 0px;
}

#footer{
	width: 760px;
	height: 25px;
	background: #000000;
	color: #ffffff;
	font-size: .7em;
	float: clear;
}

.footerSideColumn{
	float: left;
	padding-left: 3px;
	padding-top: 5px;
}

.footerMainColumn{
	float: right;
	padding: 4px;
}

.footerMainColumn a,
.footerMainColumn a.link,
.footerMainColumn a.visited,
.footerMainColumn a.hover{
	background: #000000;
	color: #ffffff;
	font-size: 1em;
	text-decoration: underline;
}
.contentFooterNavigation{
	font-family: Arial, sans-serif;
	font-size: .7em;
	font-weight: 400; 
}

.contentFooterNavigation a,
.contentFooterNavigation a.link,
.contentFooterNavigation a.visited,
.contentFooterNavigation a.hover{
	color: #FFFFFF;
	background:transparent;
}
.contentMainColumnLinkgrow {
	width: 150px;
	height: auto;
	padding-bottom:2px;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.contentMainColumnLinkgrow a,
.contentMainColumnLinkgrow a.link,
.contentMainColumnLinkgrow a.visited,
.contentMainColumnLinkgrow a.hover {
	width: 150px;
	height: auto;
	padding-bottom:2px;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
